umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

configurable.cpp File Reference
`#include "configurable.h"`
`#include <qstringlist.h>`
`#include <kdebug.h>`
`#include <kconfig.h>`
`#include <kconfiggroup.h>`
`#include "pluginloader.h"`
`#include "plugin.h"`